Main Page Modules Data Structures File List Data Fields Globals Related Pages

# DBTxnObject Struct Reference

## Data Fields
PyObject_HEAD DB_TXN * | txn

## Field Documentation

PyObject_HEAD DB_TXN* DBTxnObject::txn

| Definition at line 210 of file _rpmdb.c. Referenced by DBTxn_abort, DBTxn_commit, DBTxn_id, DBTxn_prepare, and newDBTxnObject.

The documentation for this struct was generated from the following file:

- python/_rpmdb.c